
span.support-icon {
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	background-image: url(../img/icons/icon-support.png);
	background-repeat: no-repeat;
	background-position: center center;
}

span.phone-icon {
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	background-image: url(../img/icons/icon-phone.png);
	background-repeat: no-repeat;
	background-position: center center;
}

span.rocket-icon {
	display: inline-block;
	vertical-align: middle;
	width: 50px;
	height: 30px;
	background-image: url(../img/icons/icon-rocket.png);
	background-repeat: no-repeat;
	background-position: center center;
}

span.smiles-icon {
	display: inline-block;
	vertical-align: middle;
	width: 50px;
	height: 30px;
	background-image: url(../img/icons/icon-smiles.png);
	background-repeat: no-repeat;
	background-position: center center;
}

span.pirate-icon {
	display: inline-block;
	vertical-align: middle;
	width: 55px;
	height: 30px;
	background-image: url(../img/icons/icon-pirates.png);
	background-repeat: no-repeat;
	background-position: center center;
}



span.lightning-icon {
	display: inline-block;
	vertical-align: middle;
	width: 26px;
	height: 48px;
	background-image: url(../img/icons/icon-lightning.png);
	background-repeat: no-repeat;
	background-position: center center;
}

span.man-icon {
	display: inline-block;
	vertical-align: middle;
	width: 44px;
	height: 48px;
	background-image: url(../img/icons/icon-man.png);
	background-repeat: no-repeat;
	background-position: center center;
}

span.pay-icon {
	display: inline-block;
	vertical-align: middle;
	width: 61px;
	height: 48px;
	background-image: url(../img/icons/icon-pay.png);
	background-repeat: no-repeat;
	background-position: center center;
}

span.pin-icon {
	display: inline-block;
	vertical-align: middle;
	width: 48px;
	height: 48px;
	background-image: url(../img/icons/icon-pin.png);
	background-repeat: no-repeat;
	background-position: center center;
}

span.warning-icon {
	display: inline-block;
	vertical-align: middle;
	width: 48px;
	height: 48px;
	background-image: url(../img/icons/icon-warning.png);
	background-repeat: no-repeat;
	background-position: center center;
}

span.champion-icon {
	display: inline-block;
	vertical-align: middle;
	width: 49px;
	height: 48px;
	background-image: url(../img/icons/icon-champion.png);
	background-repeat: no-repeat;
	background-position: center center;
}


span.newbie-icon {
	display: inline-block;
	vertical-align: middle;
	width: 32px;
	height: 32px;
	background-image: url(../img/icons/icon-newbie.png);
	background-repeat: no-repeat;
	background-position: center center;
}

span.professional-icon {
	display: inline-block;
	vertical-align: middle;
	width: 32px;
	height: 32px;
	background-image: url(../img/icons/icon-professional.png);
	background-repeat: no-repeat;
	background-position: center center;
}

span.confident-icon {
	display: inline-block;
	vertical-align: middle;
	width: 32px;
	height: 32px;
	background-image: url(../img/icons/icon-confident.png);
	background-repeat: no-repeat;
	background-position: center center;
}


span.call-icon {
	display: inline-block;
	vertical-align: middle;
	width: 18px;
	height: 18px;
	padding: 0 15px 0 0;
	background-image: url(../img/icons/icon-call.png);
	background-repeat: no-repeat;
	background-position: center center;
}

span.email-icon {
	display: inline-block;
	vertical-align: middle;
	width: 18px;
	height: 18px;
	padding: 0 15px 0 0;
	background-image: url(../img/icons/icon-email.png);
	background-repeat: no-repeat;
	background-position: center center;
}

span.cart-icon {
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 18px;
	background-image: url(../img/icons/icon-cart.png);
	background-repeat: no-repeat;
	background-position: center center;
}


i[class*="icon-hero"] {
	display: inline-block;
	vertical-align: middle;
	width: 46px;
	height: 27px;
	border-radius: 3px;
	border: 1px solid black;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

i.icon-hero-ember {
	background-image: url(../img/heroes/ember.png);
}

i.icon-hero-invok {
	background-image: url(../img/heroes/invok.png);
}

i.icon-hero-jugg {
	background-image: url(../img/heroes/jugg.png);
}

i.icon-hero-lone {
	background-image: url(../img/heroes/lone.png);
}

i.icon-hero-od {
	background-image: url(../img/heroes/od.png);
}

i.icon-hero-slark {
	background-image: url(../img/heroes/slark.png);
}

i.icon-hero-spectre {
	background-image: url(../img/heroes/spectre.png);
}

i.icon-hero-sven {
	background-image: url(../img/heroes/sven.png);
}

i.icon-hero-wind {
	background-image: url(../img/heroes/wind.png);
}

i.icon-hero-wraith {
	background-image: url(../img/heroes/wraith.png);
}

i[class*="icon-hero"].active {
    border: 2px solid white;
    margin: 1px !important;
}